## python-ast-decompiler 0.8.0

=== debian/changelog ===
python-ast-decompiler (0.8.0-1) unstable; urgency=medium

  * Updated to new upstream version 0.8.0.
  * Revised 001_fix_autopkgtest.patch to fit new upstream version.

 -- Yogeswaran Umasankar <kd8mbd@gmail.com>  Thu, 23 May 2024 15:20:00 +0000

python-ast-decompiler (0.7.0-2) unstable; urgency=medium

  * Source-only upload.

 -- Yogeswaran Umasankar <kd8mbd@gmail.com>  Sun, 12 May 2024 01:45:00 +0000

python-ast-decompiler (0.7.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1069590)

 -- Yogeswaran Umasankar <kd8mbd@gmail.com>  Sun, 21 Apr 2024 01:45:00 +0000
