=== debian/control ===
Source: python-ast-decompiler
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Yogeswaran Umasankar <kd8mbd@gmail.com>
Homepage: https://github.com/JelleZijlstra/ast_decompiler
Vcs-Git: https://salsa.debian.org/python-team/packages/python-ast-decompiler.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-ast-decompiler
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               pybuild-plugin-pyproject,
               python3-all,
               python3-setuptools,
               flit,
               python3-pytest
Rules-Requires-Root: no
Standards-Version: 4.7.0
Testsuite: autopkgtest-pkg-pybuild

Package: python3-ast-decompiler
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: Python module to decompile AST to Python code
 ast_decompiler is a module for generating Python code
 given an AST.
