=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=ast_decompiler

%:
	dh $@ --with python3 --buildsystem=pybuild
