=== debian/watch ===
version=4
https://github.com/JelleZijlstra/ast_decompiler/tags .*/v(\d\S+[^rc]\d+)\.tar\.gz
